[问题]我的QQ安装好后无法运行!而且终端老是会对命令无反应

为当前最终发行版之前的所有版本提供支持
回复
wrglxgrw
帖子: 29
注册时间: 2006-04-06 23:11
送出感谢: 0
接收感谢: 0

[问题]我的QQ安装好后无法运行!而且终端老是会对命令无反应

#1

帖子 wrglxgrw » 2006-04-08 1:27

QQ我是照着论坛上做得,终端也经常会对命令无反应!
这期间网络是通畅的,请各位大虾了!
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2006-04-08 8:10

安装java1.5
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
angelo
帖子: 46
注册时间: 2005-10-10 18:43
送出感谢: 0
接收感谢: 0

#3

帖子 angelo » 2006-04-08 16:27

karron 写了:安装java1.5
其实有时候不光是java的问题,我曾经按照指南装了jre,一样会报错,说某某函数没有定义
有时候需要自己多试试别的方法吧。
后来我按照Luma官方的提示安装的,两个版本,一个带java环境的,一个不带
这次安装之后就可以了。
对于熟悉windows新手来讲,ubuntu的软件安装确实容易出莫名的错误
但是我想linux的乐趣也在这里,你可以收获解决问题之后的喜悦
回复

回到 “老旧版本支持”